Posts by Ioannis20x

    Guten Tag, seit ein paar Tagen versuche ich auf den Turbo GunGame Server zu verbinden.

    Allerdings bekomme ich die Meldung: " Der Server, zu welchem Sie eine Verbindung herstellen wollen, nutzt eine ältere Version des Spiels.".

    Und jetzt wollte ich fragen ob man sich jetzt als Spieler eine bestimmte Version downloaden muss oder ob das in den nächsten Tagen behoben wird.


    MfG